Subject: Re: bug#52342: [PATCH] Add Texinfo support for Flymake

From: Stefan Kangas <[email-masked]>
Date: Wed, 8 Dec 2021 01:50:42 +0100

João Távora <[email-masked]> writes:

>>  > Don't you dare insert any `require' calls at top level in this file
>>  > --rms.
>>
>> which I tried to observe.
>
> No comment :-)

That file is really jumping through a lot of hoops to avoid require, for
some reason.  It seems like yet another thing that was probably relevant
30 years ago, but not so much today.  Personally, I'd just simplify it.